KeyPCGI_One@RadiantGI.fx=46,1,0,0
PreprocessorDefinitions=
Techniques=EyeAdaption@EyeAdaption.fx,Bloom@qUINT_bloom.fx,HSLShift@HSLShift.fx,AmbientLight@AmbientLight.fx,LiftGammaGain@LiftGammaGain.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=3
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=0.500000
alInt=8.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=1
AL_Dirt=0
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[EyeAdaption.fx]
bAdp_BrightenEnable=1
bAdp_DarkenEnable=1
fAdp_BrightenBlack=0.400000
fAdp_BrightenCurve=0.300000
fAdp_BrightenDynamic=0.350000
fAdp_BrightenMax=0.030000
fAdp_BrightenSaturation=1.000000
fAdp_BrightenThreshold=0.160000
fAdp_DarkenCurve=1.900000
fAdp_DarkenDynamic=0.980000
fAdp_DarkenMax=0.320000
fAdp_DarkenSaturation=0.000000
fAdp_DarkenThreshold=0.145000
fAdp_DarkenWhite=0.900000
fAdp_Speed=0.200000

[HSLShift.fx]
HUEBlue=0.260208,0.260208,0.705882
HUECyan=0.244644,0.706134,0.760784
HUEGreen=0.167474,0.647059,0.178758
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.713726,0.463304,0.240707
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.690196,0.221945,0.221945
HUEYellow=0.698039,0.669860,0.218993

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.010000
RGB_Gamma=0.983000,0.967000,0.974000
RGB_Lift=0.960000,0.967000,1.013000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=0.034314,0.176327,1.000000
blendcolor_m=0.121569,0.117647,0.000000
blendcolor_s=0.176471,0.145098,0.000000
blendmode_h=0
blendmode_m=0
blendmode_s=17
brightness_h=0.000000
brightness_m=-0.285000
brightness_s=0.110000
contrast_h=0.275000
contrast_m=0.200000
contrast_s=0.370000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=-0.080000
exposure_s=-0.180000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.200000
saturation_h=0.211000
saturation_m=0.015000
saturation_s=0.045000
separation_mode=0
tint_h=0.000000
tint_m=0.000000
tint_s=0.055000
vibrance_h=0.196000
vibrance_m=-0.095000
vibrance_s=-0.055000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=1
BLOOM_ADAPT_SPEED=5.000000
BLOOM_ADAPT_STRENGTH=0.595000
BLOOM_CURVE=1.960000
BLOOM_INTENSITY=0.980000
BLOOM_LAYER_MULT_1=0.020000
BLOOM_LAYER_MULT_2=0.140000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.080000
BLOOM_LAYER_MULT_6=0.040000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=1.400000
BLOOM_TONEMAP_COMPRESSION=4.000000

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=6.250000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.800000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.000000
Wrap=0.500000

